<!doctype HTML>
<html>
    <body>
      <center>
        <h2>Generate a word </h2>
       <form action="{% url 'new' %}"  method ="post">
        {% csrf_token %} 
        <label>Enter Min Length:</label><br>
        <input type="text" name="c1" id="c1" value= ><br>
        <label> Starting With:</label><br>
      <input type="text" id ="c2" name="c2" value=""><br>
      <label> Should Not Contain Letter:</label><br>
        <input type="text" id="co" name="co" value=""><br>
        <input  type="submit" value="generate">
       </center>

    </body>
</html>